---
Archive: CPAN
Bug-Database: https://github.com/bricas/uri-template/issues
Bug-Submit: https://github.com/bricas/uri-template/issues/new
Repository: https://github.com/bricas/uri-template.git
Repository-Browse: https://github.com/bricas/uri-template
